
Foreman - Bug #14297

Dashboard is not full width.

03/21/2016 11:08 AM - Tomer Brisker

Status: Rejected   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Dashboard   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1313715 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3355

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1313715

Dashboard is not full width. (should it be?)

Related issues:

Related to Foreman - Bug #13353: Cannot move dashboard widgets to far right c... Closed 01/25/2016

History

#1 - 03/21/2016 11:10 AM - Tomer Brisker

- Related to Bug #13353: Cannot move dashboard widgets to far right columns added

#2 - 03/21/2016 11:11 AM - Tomer Brisker

- Category changed from Web Interface to Dashboard

Widget width calculation in #13353 uses fixed width instead of actual width, leading to problems in certain resolutions or when increasing the size of

the container.

#3 - 03/21/2016 11:13 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3355 added

#4 - 03/23/2016 07:53 AM - Tomer Brisker

- Status changed from Ready For Testing to Rejected

This does not occur in upstream. Closing.
